std::pmr::polymorphic_allocator::resource(3)

NAME
std::pmr::polymorphic_allocator::resource - std::pmr::polymorphic_allocator::resource

Synopsis
   std::pmr::memory_resource* resource() const; (since C++17)
   Returns the memory resource pointer used by this polymorphic allocator.

Parameters
   (none)

Return value
   The memory resource pointer used by this polymorphic allocator.